{
  "type": "iceandfire:dragonforge",
  "dragon_type": "lightning",
  "cook_time": 1000,
  "input": {
    "item": "irons_spellbooks:arcane_ingot"
  },
  "blood": {
    "item": "illusion_onslaught:chaotic_essence"
  },
  "result": {
    "item": "illusion_onslaught:ingot_of_chaos"
  }
}